
  .classified_container{
    padding: 0.2em 0.5em;
    margin: 2em 0;
    background: #d6ebff;
    box-shadow: 0px 0px 0px 10px #d6ebff;
    border: dashed 2px white;
    height: 30%;
    width: 80%;
  }
  .listinline div{
    display:inline-block;
    padding: 15px;

  }
  .title { font-family: "M PLUS Rounded 1c"; }

  th,td {
    border: solid 1px;  /* 枠線指定 */
    padding: 10px;      /* 余白指定 */
    width: auto;
}
 
table {
    border-collapse:  collapse; /* セルの線を重ねる */
}
   